html {
	margin: 0px;
	padding: 0px;
	background: #e5e5e5 url(/error/bg.gif) left top repeat-x;
	color: #545454;
	font: normal 12px/18px Verdana,sans-serif;
}
body {
	margin: 0px auto;
	padding: 0px;
	width: 804px;
	position: relative;
}
a img {
	border: 0 none;
}
h1 {
	font: normal 18px/30px Verdana,sans-serif;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 12px 0px;
	color: #949494;
	border-bottom: 1px solid #dddddd;
}
p {
	margin: 0px;
	padding: 0px 0px 17px 0px;
}

div.header {
	position: relative;
	height: 128px;
}
a.graphtek {
	position: absolute;
	top: 21px;
	right: 9px;
	width: 86px;
	height: 39px;
	cursor: pointer;
}
div.content {
	position: relative;
	background: url(/error/body-bg.gif) left top repeat-y;
	margin: 0px 0px 50px 0px;
	padding: 66px 104px 134px 212px;
}
img.top {
	position: absolute;
	top: 0px;
	left: 0px;
}
img.bottom {
	position: absolute;
	bottom: -1px;
	left: 0px;
}
img.severity {
	position: absolute;
	top: 62px;
	left: 77px;
}